Get the Unipass certificate Run in API Explorer

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://apidocs.plannrcrm.com/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
"PlannrCRM MCP server": {
  "url": "https://apidocs.plannrcrm.com/mcp"
}
Close
GET /api/v1/unipass/certificate

Get the Unipass certificate on the currently authenticated user. Returns 404 if there is no certificate.

Headers

  • X-PLANNR-ACCOUNT-UUID string

Responses

  • 200 application/json
    Hide response attributes Show response attributes object
    • uuid string

      The UUID of the resource.

    • created_at string

      The timestamp of when the resource was created.

    • updated_at string

      The timestamp of when the resource was updated.

    • expires_at string

      The expiry date of the certificate

    • certificate_email string

      The email address associated with the certificate

    • certificate_serial_number string

      The serial number of the certificate

GET /api/v1/unipass/certificate
curl \
 --request GET 'https://api.plannrcrm.com/api/v1/unipass/certificate' \
 --header "Authorization: Bearer $ACCESS_TOKEN" \
 --header "X-PLANNR-ACCOUNT-UUID: {YOUR_PLANNR_ACCOUNT_UUID}"
Response examples (200)
{
  "uuid": "81916e38-64d6-407a-8191-a64973645d09",
  "created_at": "2026-06-08T16:08:01+01:00",
  "updated_at": "2026-06-08T16:08:01+01:00",
  "expires_at": "2027-06-08T16:08:01+01:00",
  "certificate_email": "example@example.com",
  "certificate_serial_number": "132777832123178720399127681141946521234"
}